{% load gestion_projets_extras %}

<h2 class="p-5">Phase 2 : <small>Constitution des groupes</small></h2>

<!-- Student define group and subject with tutors ----------------------->
{% if session.modeGroup == 0 %}

    <!-- Group Student ----------------------->
    {% if request.user|has_group:"Student" %}
    {% include "includes/phase2/simple/phase2_Student.html" %}
    {% endif %}

    <!-- Group Tutor ------------------------->
    {% if request.user|has_group:"Tutor" %}
    {% include "includes/phase2/simple/phase2_Tutor.html" %}
    {% endif %}

    <!-- Group Admin ------------------------->
    {% if request.user|has_group:"Admin" %}
    {% include "includes/phase2/simple/phase2_Admin.html" %}
    {% endif %}

<!-- First Student define group then define subject order ----------------------->
{% elif  session.modeGroup == 1%}

    <!-- Group Student ----------------------->
    {% if request.user|has_group:"Student" %}
    {% include "includes/phase2/grouporder/phase2_Student.html" %}
    {% endif %}

    <!-- Group Tutor ------------------------->
    {% if request.user|has_group:"Tutor" %}
    {% include "includes/phase2/grouporder/phase2_Tutor.html" %}
    {% endif %}

    <!-- Group Admin ------------------------->
    {% if request.user|has_group:"Admin" %}
    {% include "includes/phase2/grouporder/phase2_Admin.html" %}
    {% endif %}

{% endif %}
